<?php
/**
 * Plugin Publication multi-sites avec filtrage par rubrique
 * Copyright (c) Christophe IMBERTI
 * Licence Creative commons by-nc-sa
 */

if (!defined("_ECRIRE_INC_VERSION")) return;


// Lors de la creation d'une rubrique lui affecter le site en cours
function cims_post_edition($flux){
	if($flux['args']['table']=='spip_rubriques'){
		$id_rubrique = intval($flux['args']['id_objet']);
		
		if ($id_rubrique) {
			if (_request('new') == "oui") {
				$row = sql_fetsel('statut', 'spip_rubriques', 'id_rubrique='.$id_rubrique);
				$statut = $row['statut'];
				if (in_array($statut,array('new','prepa'))) {
					if (!sql_countsel('spip_cims_multisites', 'id_rubrique='.$id_rubrique)) {
						$ci_site = cims_site_en_cours();
						sql_insertq('spip_cims_multisites', array('id_rubrique' => $id_rubrique, 'multisite' => $ci_site));
					}
				}
			}
		}
	}

        // pour la migration des images de bandeau sous SPIP 4
        if ($GLOBALS['spip_version_branche']>=4){
            if (isset($flux["args"]["operation"]) AND isset($flux["args"]["id_objet"])) {
                if ($flux["args"]["operation"] == "ajouter_document") {
                    $id_document = intval($flux["args"]["id_objet"]);
                    if ($id_document) {
                        $doc = sql_fetsel("fichier, mode, distant", "spip_documents","id_document=$id_document");
                        if ($doc['distant']!='oui') {
                                $chemin = $doc['fichier'];
                                $mode = $doc['mode'];

                            if ($mode=='logoon' AND substr($chemin,0,12)=='logo/siteon-'){
                                $chemin_nouveau = str_replace('siteon-','cimssite',$chemin);
                                $suffixe = explode('.',substr($chemin,12));
                                if (isset($suffixe[0])){
                                    $id_site = $suffixe[0];
                                    sql_updateq("spip_documents", array("fichier" => $chemin_nouveau), "id_document=$id_document");
                                    sql_updateq("spip_documents_liens", array("objet" => "cimssite","id_objet" => $id_site), "id_document=$id_document AND objet='site'");
                                    @rename(_DIR_IMG.$chemin,_DIR_IMG.$chemin_nouveau);
                                }
                            }
                        }
                    }
                }
            }
        }
	return $flux;
}

?>