<?php
/**
 * Plugin CISTYLE
 * Copyright (c) Christophe IMBERTI
 * Licence Creative commons by-nc-sa
 */

if (!defined("_ECRIRE_INC_VERSION")) return;

include_spip('inc/filtres');


function action_reinitialiser_cistyle_autre($nom=null){

	if (is_null($nom)){
		$securiser_action = charger_fonction('securiser_action', 'inc');
		$nom = $securiser_action();
	}

	if (autoriser('configurer')) {
            if (ctype_alnum(str_replace(array("_"),'',$nom))){
                if (in_array($nom,array('couleur','palette','style'))){
                    sql_delete("spip_cistyle_config", "nom='".$nom."'");
                    
                    if (defined('_DIR_PLUGIN_CIBLOC')) {
                        include_spip('inc/cibloc_commun');
                        cibloc_purger_definition_cache();
                        cibloc_purger_cache_js();
                        cibloc_purger_cache_css();
                        include_spip('inc/invalideur');
                        suivre_invalideur("1");
                    }
                }
            }
	} else {
		spip_log("action_reinitialiser_cibloc_autre $nom interdit",_LOG_INFO_IMPORTANTE);
	}
}

?>