<?php
/**
 * Plugin CIWIDGET 
 * Copyright (c) Christophe IMBERTI
 * Licence Creative commons by-nc-sa
 */

if (!defined("_ECRIRE_INC_VERSION")) return;

include_spip('inc/ciwidget_inc_style');


function ciwidget_css_audio(){
    
$return = '/* Widget audio */
    
.ciwidget_audio{
    margin:1rem 0;
    clear: both;
}

.ciwidget_audio__conteneur{
  display:flex;
  flex-direction:row;
  width:100%;
  background-color: #333333;
  min-height: 120px;
}

.ciwidget_audio__vignette{
    width:120px;
    height:120px;
    text-align:center;
    flex-shrink:0;
}

.ciwidget_audio__vignette img {
    vertical-align: middle;
}

@media (max-width: 767px) {
    .ciwidget_audio__vignette{
        display: none;
    }
}

.ciwidget_audio__contenu{
    display:flex;
    flex-direction:column-reverse;
    padding-right:.6925em;
    flex-grow:1;
    margin:0.75rem 0.5rem 0.5rem 1rem;
}

.ciwidget_audio__infoswrapper{
    display:flex;
    flex-direction:row;
    width:100%;
    flex-grow:1;
}

.ciwidget_audio__infos{
    flex-grow:1;
}

.ciwidget_audio__infos p {
    margin: 0 !important;
    text-align: left !important;
}

.ciwidget_audio__titre{
    font-size:1.125rem;
    line-height: 1.2rem;
    font-weight:400;
    font-family:sans-serif, Arial, Helvetica;
    color: #FFFFFF;
    text-align:left;
}

.ciwidget_audio__credits{
    color:#DDD;
    font-size:0.8rem;
    font-family:sans-serif, Arial, Helvetica;
    line-height: 1.2rem;
    text-align:left;
}

.ciwidget_audio__outils,
.ciwidget_audio__outils a,
.ciwidget_audio__outils button,
.ciwidget_audio__outils svg {
    color: #FFF !important;
    width:1.25rem;
}
.ciwidget_audio__outils {
    margin: 0 0.15rem 0 1.75rem;
    display:flex;
    flex-direction:column;
}
.ciwidget_audio__outils a {
    display: block;
    flex-grow:1;
    padding: 0;
    text-decoration: none;
    clear:both;
}
.ciwidget_audio__outils button {
    display: block;
    flex-grow:1;
    padding: 0;
    text-decoration: none;
    clear:both;
    background-color: inherit;
    border: inherit;
    cursor: pointer;
}
.ciwidget_audio__outils a:hover, .ciwidget_audio__outils a:focus, .ciwidget_audio__outils a:active {
    background-color: #333333;
    color: #FFF !important;
    text-decoration: none;
}

.ciwidget_audio__lecteur {
    padding:0;
}

/* Widget audio - partie lecteur audio */

.ciwidget_audio .video-js.vjs-audio .vjs-control-bar {
    background: #333333;
}

.ciwidget_audio .video-js.vjs-audio .vjs-play-control {
    color: #333333;
    background: #FFFFFF;
    border-style: solid;
    border-width: 2px;
    border-color: #333333;
    border-radius: 50%;
}

.ciwidget_audio .video-js.vjs-audio .vjs-play-control:focus:before,
.ciwidget_audio .video-js.vjs-audio .vjs-play-control:focus {
    color: #FFFFFF;
    background: #333333;
    border-style: solid;
    border-width: 2px;
    border-color: #FFFFFF;
    border-radius: 50%;
}

.ciwidget_audio .video-js.vjs-audio .vjs-play-control>.vjs-icon-placeholder:before {
 font-size:2.2rem;
 line-height:2.4rem;
}

.ciwidget_audio .video-js.vjs-audio .vjs-time-control {
    display: block;
}
.ciwidget_audio .video-js.vjs-audio .vjs-remaining-time {
    display: none;
}
.ciwidget_audio .video-js.vjs-audio .vjs-remaining-time-display {
    display: none;
}
.ciwidget_audio .video-js.vjs-audio .vjs-time-divider {
    display: none;
}

.ciwidget_audio .video-js.vjs-audio .vjs-time-control {
    flex: 0 1 auto;
    width: auto;
    min-width:0;
    padding-left: 0.2em;
    padding-right: 0.2em;
}

.ciwidget_audio .video-js.vjs-audio .vjs-time-control.vjs-current-time {
    margin-left: 1em;
}

.ciwidget_audio .video-js.vjs-audio .vjs-time-control .vjs-current-time-display,.ciwidget_audio .video-js.vjs-audio .vjs-time-control .vjs-duration-display {
    width: 100%;
    padding-right: 0.5rem;
}

.ciwidget_audio .video-js.vjs-audio .vjs-play-progress:before {
    font-size:1.5rem;
    top:-.5rem;
}

';
    
    return $return;
}

?>