<?php
/**
 * Plugin CIWIDGET
 * Copyright (c) Christophe IMBERTI
 * Licence Creative commons by-nc-sa
 */

$GLOBALS[$GLOBALS['idx_lang']] = array(

'info_widgets' => 'Widgets', 
'widget' => 'Widget', 
'leswidgets' => 'Widgets', 
'type_widget' => 'Type of widget', 
'ajouter_widget' => 'Add a widget',
'choisir_widget' => 'Choose a widget',    
'info_clic_widget' => 'Click on a widget to configure it and add it to the article.',
'ouvre_fenetre' => 'open new window',
    
'explications' => 'Explanations',
'voir_explication' => 'Show explanations',    
'masquer_explication' => 'Hide explanations',    
'afficher_masquer_explications' => 'Show / hide explanations',    
'valeur_incorrecte' => 'Incorrect value',
'valeur_min' => 'Minimum value',
'valeur_max' => 'Valeur maximale',
'bouton_enlever_supprimer_widget_confirmation' => 'Are you sure you want to remove the widget ?',
'poidsmax' => 'Caution: The file weight must be less than',
'erreur_debit_video' => 'The video has a bitrate of @debit@ Kb/s which is greater than the maximum allowed bitrate of @debit_video_max@ Kb/s',
'erreur_format_video' => 'Allowed formats for videos are : @format_video_autorise@.',
'erreur_format_image' => 'Allowed formats for images are : @format_image_autorise@.',

'info_titre' => '<b>Title</b> [Required]',
'info_url' => '<b>Adress</b> [Required]',
'info_url_vignette' => 'Thumbnail address',
'info_adresse' => 'Adress',
'info_fichier' => 'File',
'duree' => 'video, length',
'info_duree' => '<b>Video length</b> format hh:mm:ss [Required]',
'info_description' => 'Description',
'info_transcription_textuelle' => 'Text transcript',
'info_transcription_textuelle_obligatoire' => '<b>Text transcript</b> [Required]',

'info_conversation' => 'Show previous Tweet in conversation thread',
'info_loop' => 'Loop',
'info_autoplay' => 'Autoplay',
'info_referencer_video_distante' => '<b>Adress of the video</b> [Required]',
'url_incorrecte'=>'Invalid URL',

'info_largeur' => '<b>Maximum width</b> in pixels [Required]',
'info_hauteur' => '<b>Maximum height</b> in pixels [Required]',
'info_largeur_facultative' => 'Maximum width in pixels',
'info_hauteur_facultative' => 'Maximum height in pixels',

'voir_version_texte' => 'Show the text version',
'masquer_version_texte' => 'Hide the text version',
'voir_plein_ecran' => 'Display in fullscreen',
'js_nouvelle_fenetre' => '(new window)',

'widget_video_format' => 'Allowed formats for video : @format_video_autorise@',
'widget_video_codec_mp4' => 'Recommended codec for mp4 videos : H264',
'widget_video_debit_recommandation' => 'Recommendation for the maximum bit rate of the video (with sound) : 512 Kb/s',
'widget_video_debit_max' => 'Maximum speed allowed for video (with sound) : @debit_video_max@ Kb/s',
'lien_video1' => 'To watch this video, use a browser compatible with the HTML5 video tag, or use this',
'lien_video2' => 'link to the video',

'widget_video_titre' => 'Video',
'widget_video_descriptif' => 'To upload a video',
'widget_video_explication' => 'After clicking the Save button, this new widget appears in the list of widgets attached to the article. It is possible to modify it, etc.'
    . '<br>In the article editing page, the shortcuts &lt;video...|left&gt;, &lt;video...|center&gt; et &lt;video...|right&gt; are then proposed.'
    . ' Click in the text of the article where you want to insert the widget then double-click for example on the shortcut &lt;video...|center&gt; (it is also possible to copy / paste the shortcut).',
    
'widget_videodistante_titre' => 'Remote video',
'widget_videodistante_descriptif' => 'To reference a video that is on another site (which allows large files for example)',
'widget_videodistante_explication' => 'After clicking the Save button, this new widget appears in the list of widgets attached to the article. It is possible to modify it, etc.'
    . '<br>In the article editing page, the shortcuts &lt;videodistante...|left&gt;, &lt;videodistante...|center&gt; et &lt;videodistante...|right&gt; are then proposed.'
    . ' Click in the text of the article where you want to insert the widget then double-click for example on the shortcut &lt;videodistante...|center&gt; (it is also possible to copy / paste the shortcut).',

'widget_videoterra_titre' => 'Video from Terra',
'widget_videoterra_descriptif' => 'To add a video from Terra',
'widget_videoterra_explication' => 'How to find the embed code of the desired video, for example :<br><b>&lt;iframe width=\'640\' height=\'360\' src=\'https://terra.developpement-durable.gouv.fr/LaMediatheque-Video/embed/370164\' frameborder=\'0\' allowfullscreen&gt;&lt;/iframe&gt;</b> (the embed code can use /embed/public/ instead of /embed/)'
    . '<br><br>Search the desired video on the terra.developpement-durable.gouv.fr website.'
    . '<br>Click on the "Information" icon below the video to display the page of this video.'
    . '<br>Then click on the "Integrate" icon (&lt;/&gt;) under the video.'
    . '<br>Right click on the displayed HTML code and click on "Copy".'
    . '<br>Then paste this code in the code field of this form.'
    . '<br><br>Remarks :'
    . '<br>- It is essential to enter the title to find this widget.'
    . '<br>- If the field "Text Transcription" of this form, is filled in, then a "Show text version" button is automatically displayed under the video. It allows to display (or hide) the textual transcription.'
    . '<br>- After clicking the Save button, this new widget appears in the list of widgets attached to the article. It is possible to modify it, etc.'
    . '<br>- In the article editing page, the shortcuts &lt;videoterra...|left&gt;, &lt;videoterra...|center&gt; et &lt;videoterra...|right&gt; are then proposed.'
    . ' Click in the text of the article where you want to insert the widget then double-click for example on the shortcut &lt;videoterra...|center&gt; (it is also possible to copy / paste the shortcut).',
'info_code_terra' => '<b>Terra embed code</b> [Required]<br>(cf. link "Show explanations")',

    
'widget_dailymotion_titre' => 'Video from Dailymotion',
'widget_dailymotion_descriptif' => 'To add a video from Dailymotion',
'widget_dailymotion_explication' => 'How to find the address of the desired video (for <b>example : https://www.dailymotion.com/video/x25axu2</b>) :'
    . '<br>Search the desired video on the Dailymotion website and then display the page of this video.'
    . ' Copy the address of the page of this video, which is in the address bar of the browser.'
    . ' (or click on the button Share then on Copy link).'
    . ' Then paste this address into the address field of this form.'
    . '<br><br><b>Playlist</b> : At the end of the video playback, Dailymotion offers a list of other videos. It is now possible to customize this list by indicating a playlist, for example : x6rp12'
    . '<br>To find a playlist, use the Search box on the Dailymotion site (by typing for example: ecology ministry),' 
    . ' then click on the playlist tab (in the search results page), then click on the desired playlist (example: Ministry campaigns).'
    . '<br>Copy the identifier of the playlist, which appears at the end of the address in the address bar of the browser (example : x6rp12)'
    . '<br>Then paste the identifier in the \'Playlist identifier\' field of this form.'
    . '<br><br>Remarks :'
    . '<br>- It is essential to fill in the title to find this widget (for example : L\'éléphant de Nantes).'
    . '<br>- If the field "Text Transcription" of this form, is filled in, then a "Show text version" button is automatically displayed under the video. It allows to display (or hide) the textual transcription.'
    . '<br>- After clicking the Save button, this new widget appears in the list of widgets attached to the article. It is possible to modify it, etc.'
    . '<br>- In the article editing page, the shortcuts &lt;dailymotion...|left&gt;, &lt;dailymotion...|center&gt; et &lt;dailymotion...|right&gt; are then proposed.'
    . ' Click in the text of the article where you want to insert the widget then double-click for example on the shortcut &lt;dailymotion...|center&gt; (it is also possible to copy / paste the shortcut).',
'info_playlist' => 'Playlist ID (click on "Show explanations")',
'playlist_defaut' => 'Default playlist ID',

    
'widget_youtube_titre' => 'Video from Youtube',
'widget_youtube_descriptif' => 'To add a video from Youtube',
'widget_youtube_explication' => 'How to find the address of the desired video (for <b>example : https://www.youtube.com/watch?v=-KKkioBmwN4</b>) :'
    . '<br>Search the desired video on the Youtube website and then display the page of this video.'
    . ' Copy the address of the page of this video, which is in the address bar of the browser.'
    . ' Then paste this address into the address field of this form.'
    . '<br><br>Remarks :'
    . '<br>- It is essential to fill in the title to find this widget (for example : L\'éléphant de Nantes).'
    . '<br>- If the field "Text Transcription" of this form, is filled in, then a "Show text version" button is automatically displayed under the video. It allows to display (or hide) the textual transcription.'
    . '<br>- After clicking the Save button, this new widget appears in the list of widgets attached to the article. It is possible to modify it, etc.'
    . '<br>- In the article editing page, the shortcuts &lt;youtube...|left&gt;, &lt;youtube...|center&gt; et &lt;youtube...|right&gt; are then proposed.'
    . ' Click in the text of the article where you want to insert the widget then double-click for example on the shortcut &lt;youtube...|center&gt; (it is also possible to copy / paste the shortcut).',

    
'widget_streamhls_titre' => 'Streaming video (HLS)',
'widget_streamhls_descriptif' => 'To add a streaming video (HLS)',
'widget_streamhls_explication' => 'It is necessary to know the address of the index file (whose extension is m3u8) of streaming video (<b>example : http://monsite/dossier/fichier_index.m3u8</b>)'
    . '<br>It is interesting to know the address of its thumbnail (in jpeg, png or gif format).'
    . '<br>'
    . '<br>A streaming video is a video cut into several short files (a few seconds) with an index file (whose extension is m3u8) which lists these files and their length.'
    . '<br>Streaming is interesting for highly viewed videos. For example, if you look at the first 3 minutes of an 18-minute video, only the first 3 minutes are downloaded (not the entire video).'
    . '<br>'
    . '<br>Video format : MP4 (H264)'
    . '<br>Recommendation for the maximum bit rate of the video (with sound) : 512 Kb/s'
    . '<br>Protocole de streaming utilisé : HLS'
    . '<br>'
    . '<br>Sample approach to get a streaming video :'
    . '<br>a) Convert video to MP4 (H.264) and respect the bitrate'
    . '<br>b) Cut the video into several short files (for example with FFmpeg under windows)'
    . '<br>Syntax example : ffmpeg -y -i ma_video.mp4 -hls_time 10 -hls_segment_filename "output/fileSeq%d.ts" -hls_playlist_type vod output/fichier_index.m3u8'
    . '<br>c) Drop the resulting files (the * .ts files and the * .m3u8 index file) into a folder on a web server (HTTP) that is in the same domain or that allows multi-origin requests.'
    . '<br><br>Remarks :'
    . '<br>- After clicking the Save button, this new widget appears in the list of widgets attached to the article. It is possible to modify it, etc.'
    . '<br>- In the article editing page, the shortcuts &lt;slideshare...|left&gt;, &lt;slideshare...|center&gt; et &lt;slideshare...|right&gt; are then proposed.'
    . ' Click in the text of the article where you want to insert the widget then double-click for example on the shortcut &lt;slideshare...|center&gt; (it is also possible to copy / paste the shortcut).'
    . '<div class="notice">An article can contain multiple HLS streaming widgets. On the other hand, an article can not contain a video widget (not in streaming) and an HLS streaming widget.</div>',
    
    
'widget_twitter_titre' => 'An information feed from Twitter',
'widget_twitter_descriptif' => 'To add a feed of Twitter information',
'widget_twitter_explication' => 'How to find the address of the desired Twitter account (par <b>example : https://twitter.com/nantestourisme</b> or <b>https://x.com/nantestourisme</b>) :'
    . '<br>The easiest way is to search in a search engine, the words Twitter and the word that corresponds to the account (example : Nantes).'
    . ' In the list of search results, click on the desired result.'
    . ' Check that the displayed page corresponds to the desired account, then copy the address of this page (the one that appears in the address bar of the browser).'
    . ' Then paste this address into the address field of this form.'
    . '<br><br>Remarks :'
    . '<br>- It is essential to fill in the title to find this widget (example : Tourisme à Nantes sur Twitter).'
    . ' The description field is optional. The title and description fields will not be displayed on the public site.'
    . '<br>- After clicking the Save button, this new widget appears in the list of widgets attached to the article. It is possible to modify it, etc.'
    . '<br>- In the article editing page, the shortcuts &lt;twitter...|left&gt;, &lt;twitter...|center&gt; et &lt;twitter...|right&gt; are then proposed.'
    . ' Click in the text of the article where you want to insert the widget then double-click for example on the shortcut &lt;twitter...|center&gt; (it is also possible to copy / paste the shortcut).',
    
'widget_tweet_titre' => 'A Tweet from Twitter',
'widget_tweet_descriptif' => 'Pour ajouter un Tweet',
'widget_tweet_explication' => 'How to find the address of the desired tweet (<b>example : https://twitter.com/nantestourisme/status/1043146101409374209</b> or <b>https://x.com/nantestourisme/status/1043146101409374209</b>) :'
    . '<br>Show in your browser the page of the Tweet whose address you want.'
    . ' Copy the address of this page (the one that appears in the address bar of the browser).'
    . ' Then paste this address into the address field of this form.'
    . '<br><br>Remarks :'
    . '<br>- It is essential to fill in the title to find this widget (example : Micr\'home à Nantes).'
    . ' The description field is optional. The title and description fields will not be displayed on the public site.'
    . '<br>- After clicking the Save button, this new widget appears in the list of widgets attached to the article. It is possible to modify it, etc.'
    . '<br>- In the article editing page, the shortcuts &lt;tweet...|left&gt;, &lt;tweet...|center&gt; et &lt;tweet...|right&gt; are then proposed.'
    . ' Click in the text of the article where you want to insert the widget then double-click for example on the shortcut &lt;tweet...|center&gt; (it is also possible to copy / paste the shortcut).',

    
'widget_infographie_titre' => 'Infographics',
'widget_infographie_descriptif' => 'To upload an information-carrying image',
'widget_infographie_explication' => 'A button "Show the text version" will be automatically displayed under the infographic.<br>It allows to show (or hide) the textual transcription.'
    . '<br><br>Remarks :'
    . '<br>- After clicking the Save button, this new widget appears in the list of widgets attached to the article. It is possible to modify it, etc.'
    . '<br>- In the article editing page, the shortcuts &lt;infographie...|left&gt;, &lt;infographie...|center&gt; et &lt;infographie...|right&gt; are then proposed.'
    . ' Click in the text of the article where you want to insert the widget then double-click for example on the shortcut &lt;infographie...|center&gt; (it is also possible to copy / paste the shortcut).',
'widget_image_format' => 'Allowed formats : @format_image_autorise@',
'image_grand_format' => 'in large size (new window)',

'widget_graphique_titre' => 'Chart',
'widget_graphique_descriptif' => 'To create a chart (columns, bars, lines, sectors, doughnut, radar)',
'widget_graphique_modification' => 'Edit the chart',
'widget_graphique_modifier_explication'=> 'Click on one of the links "Edit ...".'
. '<br><br>You should click on the "Save changes" button when all changes have been made.',
'config_graphique' => 'Configure charts',
    
'widget_graphique_etape1' => 'Chart type',
'widget_graphique_etape2' => 'Title and description',
'widget_graphique_etape3' => 'Chart data',
'widget_graphique_etape4' => 'Configure chart',
'widget_graphique_modifier_etape1' => 'Edit chart type',
'widget_graphique_modifier_etape2' => 'Edit title and description',
'widget_graphique_modifier_etape3' => 'Edit chart data',
'widget_graphique_modifier_etape4' => 'Edit chart configuration',
    
'widget_graphique_bar' => 'Bar',
'widget_graphique_bar_moyenne' => 'Bar and average',
'widget_graphique_bar_stacked' => 'Stacked bar',
'widget_graphique_bar_stacked_moyenne' => 'Stacked bar and average',
'widget_graphique_horizontalBar' => 'Horizontal bar',
'widget_graphique_horizontalBar_stacked' => 'Stacked horizontal bar',
'widget_graphique_line' => 'Line',
'widget_graphique_pie' => 'Pie',
'widget_graphique_doughnut' => 'Doughnut',
'widget_graphique_radar' => 'Radar',
'widget_graphique_form1' => 'Choose a chart type',
'widget_graphique_form2' => 'Enter the title or even the description, etc.',
'widget_graphique_form3' => 'Chart data',
'widget_graphique_form4' => 'Import a file in CSV or XLSX format (Excel 2007 and above)',
'widget_graphique_form5' => 'Import data from an address (CSV or XLSX format)',
'widget_graphique_form6' => 'Automatically import at a chosen frequency (CSV or XLSX format)',
'widget_graphique_form8' => 'Configure the chart',

'widget_graphique_explication_form1' => 'Click on the title (or image) of the desired type of chart, then click on the [Next] button.',    
'widget_graphique_explication_form2' => 'It is essential to fill in the title.',    
'widget_graphique_explication_form3' => 'It is possible to :'
    . '<br>- Copy the data from the open table into your spreadsheet (Excel, LibreOffice, etc.). Then, click in the <b> first cell </b> of the table (A1) then paste the data (use the Edit / Paste menu of the browser OR OK press the Ctrl and V keys at the same time).'
    . '<br>- Enter data in the table.'
    . '<br>- Edit table data.'
    . '<br>- Import data by clicking on "Import".'
    . '<br><br>In the table :'
    . '<br>- A right click, on a column header, displays the context menu which allows you to add or delete a column.'
    . '<br>- A right click, on a line, displays the contextual menu which allows to add or delete a line.'
    . '<br>- It is possible to modify the width of a column as in a spreadsheet.'
    . '<br>- A comma will automatically be transformed into a period (because the use of the comma is prohibited).'
    . '<br>- The special characters allowed in the table are : _ - \' . : / @'    
    . '<br><br>The two images below show column or row data series (they also show the case where the first row contains the column headers and the first column contains the row headers).<br><br>',    
'widget_graphique_explication_form4' => 'Accepted file formats: CSV or XLSX (Excel 2007 and above)'
    . '<br><br>The table can contain letters, numbers, spaces, as well as characters  _  -  \'  .  :  / @ '
    . '<br>If a cell of the table contains an illegal character, the contents of the cell will be deleted during import.',    
'widget_graphique_explication_form5' => 'The address can be: <br> - that of a file in CSV or XLSX format (Excel 2007 and more) <br> - or that of a page which generates a file (in this case the type MIME must match CSV or XLSX format).'
    . '<br><br>The table can contain letters, numbers, spaces, as well as characters  _  -  \'  .  :  / @ '
    . '<br>If a cell of the table contains an illegal character, the contents of the cell will be deleted during import.',    
'widget_graphique_explication_form6' => 'The address can be: <br> - that of a file in CSV or XLSX format (Excel 2007 and more) <br> - or that of a page which generates a file (in this case the type MIME must match CSV or XLSX format).'
    . '<br><br>The table can contain letters, numbers, spaces, as well as characters  _  -  \'  .  :  / @ '
    . '<br>If a cell of the table contains an illegal character, the contents of the cell will be deleted during import.'
    . '<br><br>When creating the automatic import, it is necessary (if applicable) to check the "Yes" box of "Import now".'
    . '<br><br><b>Warning</b> : To avoid too long a waiting time for the user (who consults the graph on the public site) and to compensate in the event that the call to the address fails, the interrogation of the address is performed after the graph is calculated. The graph will therefore be updated after the delay between two imports, plus the actual time spent by the article in the cache (by default, the caching time of an article is 24 hours).'
    . '<br><br>Note: The automatic import is not compatible with the automatic generation of an alternative image for the chart.',    
'widget_graphique_explication_form8' => 'When modifying a parameter of the graph, the <b> preview </b> of the graph is automatically updated.
This allows you to see the impact of each parameter.'
    . '<br><br>It is possible to <b> pre-fill the configuration </b> of the graph from an existing graph.'
    . '<br><br>The list of parameters may vary depending on the type of graph.'
    . '<br><br>For the <b> understanding of the graph </b>, the following information should be filled in :'
    . '<br>- Horizontal axis title'
    . '<br>- Vertical axis title'
    . '<br>- Unit when displayed on hover'
    . '<br><br>For the <b> legibility of the graph </b>, it is possible to indicate the following values :'
    . '<br>- Minimum value of the vertical axis (automatic if not specified)'
    . '<br>- Maximum value of the vertical axis (automatic if not specified)'
    . '<br>- Maximum number of labels on the horizontal axis (automatic if not specified)'
    . '<br>- Maximum number of labels on the vertical axis (automatic if not specified)'
    . '<br><br>Notes : '
    . '<br>- The unit can be indicated in the title of an axis.'
    . '<br>- The unit can appear in the legend, indicating it in the column (or row) headers of the data table.'
    . '<br>- The decimal separator is the point.'
    . '<br>- To hide the points of a "Line" type chart, you should put 0 (zero) as the width of the points.',
    
'telecherger_donnees_graphique' => 'Download chart data in format :',
'widget_graphique_info_form3' => 'You can enter or modify the data in the table, <b> copy / paste </b> the data from a spreadsheet (Excel, LibreOffice, etc.), <b> import </b> the data by clicking on "Import "above. To find out more, click on "Show explanations".',
'info_autre_auteur_edite' => '@nom_auteur_modif@ opened the edit page for this widget, there is @date_diff@ minutes. You may overwrite the edits this author is making.',
'info_meme_auteur_edite' => 'You (@nom_auteur_modif@) have opened the edit page for this widget, there is @date_diff@ minutes. If you opened the edit page of this widget in another browser tab (or another window or another browser), close this other tab (or this another window or this other browser).', 
    
'bouton_importer' => 'Import',
'voir_importer' => 'Import',
'masquer_importer' => 'Close',
'serie_colonne_ou_ligne' => 'In the table (for more information, click on "Show explanations")',
'serie_colonne_defaut' => 'By default, data series are in column or row ?',
'serie_en_colonne' => 'A column of the table corresponds to a series of data',    
'serie_en_ligne' => 'A row of the table corresponds to a series of data', 
'entete_colonne' => 'The first row contains the column headers',
'entete_ligne' => 'The first column contains the row headers',
'retour' => 'Back',    
'retour_menu' => 'Next',    
'retour_vers_article' => 'Back to article',
'enregistrer_modification' => 'Save Changes',    
'annuler' => 'Cancel',    
'annuler_modification' => 'Cancel',    
'modifications_non_enregistrees' => 'You should click on the "Save changes" button when all changes have been made.', 
'acces_concurent' => 'Concurrent access: the widget has been modified in the meantime. You may overwrite any changes made in the meantime.',
'precedent' => 'Previous',
'suivant' => 'Next',
'virgule_interdite' => 'The use of the comma is prohibited.',    
'caracteres_autorises' => 'The special characters allowed are : _ - \' . : / @ % $ ( )',    
'caracteres_autorises_data' => 'The special characters allowed are : _ - \' . : / @ ( )',    
'previsualisation_graphique' => 'Graphic preview',
'previsualisation_graphique_actualisee' => 'Graph preview (updated with each parameter modification)',
'largeur_max_pixel' => 'Maximum width in pixels [Required]',
'largeur_defaut_pixel' => 'Default width in pixels [Required]',
'aspect_ratio' => 'Width / height ratio [Required]',    
'aspect_ratio_defaut' => 'Default width / height ratio [Required]',    
'legend_display' => 'Display legend',
'legend_position' => 'Legend position',
'legend_align' => 'Legend alignment',
'legend_reverse' => 'Reverse the series in the legend',
'top' => 'top',
'left' => 'left',
'bottom' => 'bottom',
'right' => 'right',
'start' => 'start',
'center' => 'center',
'end' => 'end',    
'legende' => 'Legend',
'axe_x' => 'Horizontal axis',
'axe_y' => 'Vertical axis',
'xAxes_rotation' => 'Automatic label rotation',
'xAxes_gridLines_display' => 'GridLines display',
'xAxes_labelString' => 'Horizontal axis title',    
'xAxes_maxTicksLimit' => 'Maximum number of labels on the horizontal axis (automatic if not specified)',
'xAxes_suggestedMin' => 'Minimum value of the <br> axis (automatic if not specified)',    
'xAxes_suggestedMax' => 'Maximum value of the <br> axis (automatic if not specified)',    
'xAxes_titre' => 'Horizontal axis title',
'yAxes_gridLines_display' => 'GridLines display',
'yAxes_labelString' => 'Vertical axis title',    
'yAxes_maxTicksLimit' => 'Maximum number of labels on the vertical axis (automatic if not specified)',
'yAxes_titre' => 'Vertical axis title',
'yAxes_unite' => 'Unit when displayed on hover',
'yAxes_suggestedMin' => 'Minimum value of the <br> axis (automatic if not specified)',    
'yAxes_suggestedMax' => 'Maximum value of the <br> axis (automatic if not specified)',    
'yAxes_stacked' => 'Stacked bars',
'axe_suggestedMin' => 'Minimum value of the axis (automatic if not entered)',    
'axe_suggestedMax' => 'Maximum value of the axis (automatic if not entered)',    
'axe_maxTicksLimit' => 'Maximum number of graduations on the axis (automatic if not specified)',
'axe_ticks_display' => 'Show labels on the axis',
'style_series' => 'Style of data series',
'serie' => 'Serie',
'categoryPercentage' => 'Bar width (in %)',
'barPercentage' => 'Space between bars (in %)',
'opacite' => 'Opacity of the area under rows, columns, bars, etc. (in percentage from 0 to 100)',    
'opacite_defaut' => 'Opacity of the area under the lines (in percentage from 0 to 100)',    
'point_style' => 'Point style',
'point_style_defaut' => 'Default point style',
'circle' => 'circle',
'triangle' => 'triangle',
'rect' => 'Square',
'rectRounded' => 'Square rounded',
'rectRot' => 'Square with 45 degree rotation',
'cross' => 'Cross',
'crossRot' => 'Cross with 45 degree rotation',
'star' => '8 pointed star',
'line' => 'Line',
'dash' => 'Dash',
'point_radius' => 'Point width',
'point_radius_defaut' => 'Default point width',
'info_prerenseigner_config' => 'Pre-fill the configuration (optional)',    
'prerenseigner_config' => 'Pre-fill the configuration from that of an existing chart (optional)',    
'couleur_series_defaut' => 'Default colors for data series :',    
'download_csv' => 'Allow to download (on the public site) the graph data in CSV and XLS formats',
'divers' => 'Various',    
'circumference' => 'Display the graph in a semicircle',
'rotation' => 'Angle of the first sector in degrees (from 0 to 360)',
'month' => 'month',    
'day' => 'day',    
'hour' => 'hour',    
'minute' => 'minute',    
'import_auto_active' => 'Enable automatic import',
'import_auto_url' => 'Data address in CSV or XLSX format (Excel 2007 and above)',
'import_auto_date_premier' => 'From date',
'import_auto_date_dernier' => 'The last import was made on ',
'import_auto_delai' => 'Time between two imports',
'import_auto_delai_unite' => '',
'importer_maintenant' => 'Import now',
'type_graphique_par_defaut' => 'Default chart type',    
'tableau_du_graphique' => 'Display the chart table (via the "Show the text version" button)',    
'type_graphique_absent' => 'The type of chart is missing (step 1)',    
'titre_graphique_absent' => 'The title of the chart is missing (step 2)',    
'arrondi' => 'Number of decimal places for the unit when displaying on hover',
'moyenne_ordre' => 'Average line: number of values ​​to calculate the moving average (a higher number smoothes the curve more)',
'imposer_ratio_comme_maximum' => 'Impose this ratio as a maximum',
'lineborderwidth_defaut' => 'Default line thickness',    
'lineborderwidth' => 'Line thickness',    
'lineborderdash' => 'Dotted lines',    
'showline' => 'Show line (otherwise only dots will be shown)',    
'largeur_pourcentage' => 'Width (as a percentage of the default width)',    
'style_graphique' => 'Style of the graph',
'defaultfontcolor' => 'Text color',
'xAxes_gridLines_color' => 'Color of the vertical grid lines',
'yAxes_gridLines_color' => 'Color of the horizontal grid lines',
'defautfontweight' => 'Default font weight',
'title_fontweight' => 'Title font weight',
'title_fontsize' => 'Title font size',
'legend_fontweight' => 'Legend font weight',
'legend_fontsize' => 'Legend font size',
'xaxeslabel_fontsize' => 'Title of the horizontal axis font size',
'xaxesticks_fontsize' => 'Labels of the horizontal axis font size',
'yaxeslabel_fontsize' => 'Title of the vertical axis font size',
'yaxesticks_fontsize' => 'Labels of the vertical axis font size',
'tooltips_titlefontsize' => 'Title of the bubble on hover font size',
'tooltips_bodyfontsize' => 'Text of the bubble on hover font size',
'ci_xaxes_showlastlabel' => 'Force the display of the last label of the horizontal axis',
'ci_xaxes_lastlabelfontsize' => 'For line type graphics only, if forced to display, last label (of the horizontal axis) font size ',
'aucun_point' => 'No points',
'aucun_pointille' => 'None',
'largeur_pointille' => 'Width',
'moyenne_mobile' => 'Trend line',
'par_defaut' => '(by default)',
    
'widget_chiffre_titre' => 'Number',
'widget_chiffre_descriptif' => 'To add a number and its description',
'widget_chiffre_explication' => 'Displays in two columns, a number (and its unit) and its description.',
'chiffre_info_titre' => 'Number',
'chiffre_info_unite' => 'Unit',
'chiffre_info_descriptif' => 'Description',
'chiffre_info_credits' => 'Source',
'chiffre_info_zoom' => 'Increase or reduce digit display size',
'unite_info_zoom' => 'Increase or reduce unit display size',   
'chiffre_chiffre' => 'Number',
'chiffre_unite' => 'Unit',
'chiffre_descriptif' => 'Description',
    
'info_codewp' => '<b>Short Code for WordPress</b> [Required]',
'widget_slideshare_titre' => 'Slideshare',
'widget_slideshare_descriptif' => 'To add a presentation stored on the site www.slideshare.net',
'widget_slideshare_explication' => 'How to find the short code for WordPress (<b>example : [slideshare id=123395513&doc=181116entpe-enrrdcf-181119101455]</b> ) :'
    . '<br>- Display in your browser the page of the presentation you want (on the site www.slideshare.net).'
    . '<br>- Click the <b>Share</b> button displayed below the presentation.'
    . '<br>- In the page that appears, click on "Short Code for WordPress".'
    . '<br>- Right click then click on "Copy".'
    . '<br>- Then paste this code into the "Short Code for WordPress" field of this form.'
    . '<br><br>Remarks :'
    . '<br>- It is essential to fill in the title to find this widget.'
    . ' The description field is optional. The title and description fields will not be displayed on the public site.'
    . '<br>- After clicking the Save button, this new widget appears in the list of widgets attached to the article. It is possible to modify it, etc.'
    . '<br>- In the article editing page, the shortcuts &lt;slideshare...|left&gt;, &lt;slideshare...|center&gt; et &lt;slideshare...|right&gt; are then proposed.'
    . ' Click in the text of the article where you want to insert the widget then double-click for example on the shortcut &lt;slideshare...|center&gt; (it is also possible to copy / paste the shortcut).',
    
'info_ratio' => 'Ratio',
'ratio_4_3' => '4/3 (the most common)',
'ratio_16_9' => '16/9',
'info_dimensions' => 'Dimensions',
    
'config_titre' => 'Configure widgets',
'config_statut' => 'Disable some widgets',
'config_commun' => 'General configuration of widgets',
'config_tweet' => 'Configure Tweets',
'config_twitter' => 'Set up Twitter feeds',
'config_infographie' => 'Configure infographics',
'config_slideshare' => 'Configure Slideshare',
'config_chiffre' => 'Configure number',
'config_video' => 'Configure videos',
'config_videodistante' => 'Configure remote videos',
'config_videoterra' => 'Configure videos from Terra',
'config_dailymotion' => 'Configure videos from Dailymotion',
'config_youtube' => 'Configure videos from Youtube',
'config_streamhls' => 'Configure HLS streaming videos',
'config_rgpd' => 'Configure prior consent (GDPR)',

'largeur_min'=>'Minimum width',
'largeur_max'=>'Maximum width',
'hauteur_min'=>'Minimum height',
'hauteur_max'=>'Maximum height',
'debit_video_max'=>'Maximum bitrate for videos (en kb/s)',
'video_num_skin'=>'Skin for the video player',
'mp4'=>'Allow mp4 videos',
'webm'=>'Allow webm videos',
'ogv'=>'Allow ogv videos',
'mp3'=>'Allow mp3 audio files',
'wav'=>'Allow wav audio files',
'ogg'=>'Allow ogg audio files',

'video_num_skin_1'=>'Skin 1',
'video_num_skin_2'=>'Skin 2',
'video_num_skin_3'=>'Skin 3',

'largeur_defaut'=>'Default width',
'hauteur_defaut'=>'Default height',
'largeur_non_modifiable'=>'Enforce the width',
'hauteur_non_modifiable'=>'Enforce the height',
'tarteaucitron'=>'Request prior consent (GDPR)',

'statut' => 'Status',
'statut_active' => 'Enabled',
'statut_masque' => 'Enabled but we can not add new ones',
'statut_desactive' => 'Disabled',

'exporter_explication' => '(1) It is possible to export the configuration of the widgets in a file (_config_ciwidget.php) to be deposited in the folder /config/ of another site in order to impose this configuration'
    . ' (or in the widget folder /ciwidget/ knowing that if the file is present in both folders, the one in /config/ has priority).'
    . ' Another solution consists in copying the contents of the _config_ciwidget.php file into the /config/mes_options.php file of SPIP.',
'exporter'=>'Export',
'lancer_export'=>'Start exporting',
    
'distant_non_autorise' => 'Uploading is allowed in this widget, but not a remote document',
'upload_non_autorise' => 'A remote document is allowed in this widget, but not the upload',

'dailymotion_api_dailymotion' => 'Automatically import the title, description, duration and credits of the video (Warning: this requires that the host authorizes SPIP to query the dailymotion site)',     
'dailymotion_api_dailymotion_info' => 'The title, description, duration and credits of the video will be imported automatically.',    
'dailymotion_titre_iframe' => 'Dailymotion embed video',
'youtube_titre_iframe' => 'Youtube embed video',
'videoterra_titre_iframe' => 'Terra embed video',
'slideshare_titre_iframe' => 'Slideshare embed',
'linkedin_titre_iframe' => 'Linkedin',
    
'obligatoire' => '[Required]',

'background-color' => 'Background-color',
'background-colorhover' => 'Background-color hover',
'background-colorhexa' => 'Background-color',
'background-colorhexahover' => 'Background-color hover',
'font-family' => 'Font-family',
'font-size' => 'Font-size',
'line-height' => 'Line-height',
'font-weight' => 'Font-weight',
'height' => 'Height',
'text-align' => 'Text-align',

'color' => 'Color',
'colorhexa' => 'Color',
'border-style' => 'Border-style',
'border-color' => 'Border-color',
'border-colorhexa' => 'Border-color',
'border-radius' => 'Border-radius',
'border-width' => 'Border-width',
'margin-top' => 'Margin-top',
'margin-bottom' => 'Margin-bottom',
'padding' => 'Padding',
'padding-top' => 'Padding-top',
'padding-bottom' => 'Padding-bottom',
'padding-right' => 'Padding-right',
'padding-left' => 'Padding-left',
'width' => 'Width',
'max-width' => 'Max-width',

'niveau_titre' => 'Title level',

'widget_sitereference_titre' => 'Referenced site',
'widget_sitereference_descriptif' => 'To add a referenced site',
'widget_sitereference_explication' => 'In the drop-down list are the referenced sites that are published.'
    . '<br><br>Remarks :'
    . '<br>- Only administrators and restricted administrators can publish a referenced site.'
    . '<br>- To create a referenced site, you should go (in the private area) to the page of a section and click on the "Refer a site" button.',    
'widget_sitereference_aucun_site' => 'There is no referenced site published',
'config_sitereference' => 'Configure referenced sites',    
'id_syndic' => '<b>Referenced site</b> [Required]',    
'affiche_descriptif' => 'Show description', 
'titre_lien' => 'Link title',
'titre_lien1' => 'Access the site',
'titre_lien2' => 'Access the online service',
'titre_lien3' => 'Discover the teleservice',
'nouvelle_fenetre' => '(new window)',
'config_info_bloc' => 'Block',
'config_info_titre' => 'Block title',
'config_info_titreitem' => 'Title of items (if necessary)',
'config_info_separateur' => 'Separator',
'config_info_descriptif' => 'Description',
'config_info_source' => 'Mention of the source site and the date',
'config_info_lien' => 'Link',
'sitereference_bloc' => 'Block',
'sitereference_titre' => 'Block title',
'sitereference_separateur' => 'Separator',
'sitereference_descriptif' => 'Description',
'sitereference_lien' => 'Link',

'widget_rss_titre' => 'RSS',
'widget_rss_descriptif' => 'To insert the RSS feed of a referenced site',
'widget_rss_explication' => 'In the drop-down list are the sites referenced with syndication and published.'
    . '<br><br>Remarks :'
    . '<br>- Only administrators and restricted administrators can publish a referenced site.'
    . '<br>- To create a referenced site, you should go (in the private area) in the page of a section and click on the "Refer a site" button.',    
'widget_rss_aucun_site' => 'There is no site referenced with syndication and published',
'nb_article' => 'Number of articles',
'affiche_date_article' => 'Display the date of the articles',    
'config_rss' => 'Configure RSS',    
'nb_article_defaut' => 'Default number of articles',
'affiche_descriptif_defaut' => 'Display default description', 
'affiche_date_article_defaut' => 'Display the date of the articles by default',    
'forme' => 'Template',    
'rss_forme1' => 'One block',
'rss_forme2' => 'One block per syndicated article',    
'publie' => 'Published',    
'le' => 'on',    
'publie_le' => 'published on',    
'site_source' => 'on the site',
'rss_bloc' => 'Block',
'rss_titre' => 'Block title',
'rss_titreitem' => 'Title of items (if necessary)',
'rss_separateur' => 'Separator',
'rss_descriptif' => 'Description',
'rss_source' => 'Mention of the source site and the date',
    
    
'exporter_config' => 'Export configuration',
'importer_config' => 'Import a configuration',
'info_import_config' => 'You have the possibility to import a configuration exported from another site (the file is called ciwidget_config.txt) in order to avoid creating it manually.<div class="notice">CAUTION: Importing a configuration deletes the existing configuration. Also, it is recommended to first make a backup of the existing configuration by exporting it.</div>',
'bouton_import_config' => 'Import this configuration file',
'traitement_termine' => 'Processing completed<br><br>List of imported elements :',
'traitement_echec' => 'Import FAILED<br><br>List of errors :',    
'televerser_config' => 'Uploading the configuration file',
'config_a_importer' => 'Configuration to import',
'erreur_format_txt' => 'The file must have the format txt',

'config_couleur_titre' => 'Choose a color palette',
    
'choix_export_couleur' => 'Color palette',

'item_export_txt' => 'Normal export (in a text file that can be imported into another site)',
'item_export_php' => 'Specific export (in a PHP file to be placed in the /config/ folder of another site in order to impose this configuration on it)',

'choix_export' => 'Content to export',
'type_export' => 'Type of export',
    
'config_imposee' => '(imposed configuration)',    
    
'widget_linkedin_titre' => 'Linkedin (post)',
'widget_linkedin_descriptif' => 'To add a post from Linkedin',
'info_code_linkedin' => '<b>Linkedin code</b> [Required]<br>(cf. link "Show explanations")',
'widget_linkedin_explication' => 'How to find the embed code of a post from Linkedin, for example :<br><b>&lt;iframe src="https://www.linkedin.com/embed/feed/update/urn:li:share:6714170839597649920" allowfullscreen="" title="Post intégré" width="504" height="773" frameborder="0" &gt;&lt;/iframe&gt;</b>'
    . '<br><br>With the browser <b> Chrome (and not Firefox) </b>, authenticate on the site www.linkedin.com (this requires having an account on the site).'
    . '<br>Search on the site www.linkedin.com, the desired post.'
    . '<br>Click, at the top right of the post, on the 3 points (...).'
    . '<br>Then click on "Embed this post".'
    . '<br>Then click on the "Copy this code" button.'
    . '<br>Then paste this code in the code field of this form.'
    . '<br><br>Remarks :'
    . '<br>- It is essential to fill in the title to find this widget.'
    . '<br>- After clicking the Save button, this new widget appears in the list of widgets attached to the article. It is possible to modify it, etc.'
    . '<br>- In the article editing page, the shortcuts &lt;widget_linkedin...|left&gt;, &lt;widget_linkedin...|center&gt; et &lt;widget_linkedin...|right&gt; are then proposed.'
    . ' Click in the text of the article where you want to insert the widget then double-click for example on the shortcut &lt;widget_linkedin...|center&gt; (it is also possible to copy / paste the shortcut).',
    
'config_linkedin' => 'Configure Linkedin',
'largeur' => 'Width in pixels',
'augmenter_hauteur' => 'Increase height in pixels (if necessary)',

'imposer_alignement_widget' => 'Force the position of the widget',    
    
'config_nouveautes_notice' => 'New: To disable one or more widgets, if necessary, click on the "Disable some widgets" link.',
'config_statut_notice' => 'WARNING : A disabled widget no longer appears in the pages of the site, nor in the list to add a widget.',
'config_statut_citrace' => 'A trace file records widget deactivations.',
'config_statut_info' => 'Some widgets cannot be disabled.',

'icone_reinitialiser' => 'Reset to default values',
  
'config_rgpd_notice' => 'When GDPR is enabled for a widget, the visitor will be asked for prior consent the first time they visit a page containing the widget.',
'config_rgpd_citrace' => 'A trace file records GDPR activations and deactivations.',
    
'choix_export_rgpd' => 'Configure prior consent (GDPR)',

'widget_audio_titre' => 'Audio',
'widget_audio_descriptif' => 'To upload an audio file',
'widget_audio_format' => 'Allowed formats for audio files : @format_audio_autorise@',  
'erreur_format_audio' => 'Authorized formats for audio files are : @format_audio_autorise@.',
'widget_audio_telecharger' => 'Download audio file',
'widget_audio_copier' => 'Copy link of audio file',    
'widget_audio_copier_msg' => 'The link of the audio file has been copied to the clipboard.',    

'ajouter_fichier_depuis_ordinateur'=>'Upload a file from my computer',    
'ajouter_fichier_autre_site'=>'Add a file from another website',    
'adresse_fichier' => 'File URL',
  
'widget_tableau' => 'Table',
'widget_tableau_titre' => 'Table',
'widget_tableau_descriptif' => 'To insert a table',
'widget_tableau_explication' => 'It is possible to :'
    . '<br>- Copy the data from the open table in your spreadsheet (Excel, LibreOffice, etc.). Then, click in the <b> first cell </b> of the table (A1) then paste the data (use the Edit / Paste menu of the browser OR OK press the Ctrl and V keys at the same time).'
    . '<br>- Enter data in the table.'
    . '<br>- Edit table data.'
    . '<br>- Import data by clicking on "Import".'
    . '<br><br>In the table :'
    . '<br>- A right click, on a column header, displays the context menu which allows you to add or delete a column.'
    . '<br>- A right click, on a line, displays the contextual menu which allows to add or delete a line.'
    . '<br>- It is possible to modify the width of a column as in a spreadsheet.'
    . '<br>- When entering a cell, to return to the line, simultaneously press the ALT and ENTER keys.',
'widget_tableau_info' => 'You can enter or modify the data in the table, <b> copy / paste </b> the data from a spreadsheet (Excel, LibreOffice, etc.), <b> import </b> the data by clicking on "Import" above, use <b>right click</b>. To find out more, click on "Show explanations".',
    
'widget_tableau_form4' => 'Import a file in CSV or XLSX format (Excel 2007 and above)',
'widget_tableau_explication_form4' => 'Accepted file formats: CSV or XLSX (Excel 2007 and above).'
    . '<br>If importing a CSV file is not satisfactory, one solution is to convert the CSV file to XLSX format and then import the XLSX file.',
    
'widget_tableau_form5' => 'Import data from an address (CSV or XLSX format)',
'widget_tableau_explication_form5' => 'The address can be: <br> - that of a file in CSV or XLSX format (Excel 2007 and more) <br> - or that of a page which generates a file (in this case the MIME type must match CSV or XLSX format).',
    
'widget_tableau_form6' => 'Automatically import at a chosen frequency (CSV or XLSX format)',
'widget_tableau_explication_form6' => 'The address can be: <br> - that of a file in CSV or XLSX format (Excel 2007 and more) <br> - or that of a page which generates a file (in this case the type MIME must match CSV or XLSX format).'
    . '<br><br>When creating the automatic import, it is necessary (if applicable) to check the "Yes" box of "Import now".'
    . '<br><br><b>Warning</b> : To avoid too long a waiting time for the user (who consults the table on the public site) and to compensate in the event that the call to the address fails, the interrogation of the address is performed after the table is calculated. The table will therefore be updated after the delay between two imports, plus the actual time spent by the article in the cache (by default, the caching time of an article is 24 hours).',

'widget_gis_titre' => 'Simple map (GIS)',
'widget_gis_descriptif' => 'To add a simple map',
'widget_gis_explication' => '<b>How to create a simple and centered map</b>'
    . '<br>If you wish, for example, to display the map of an organization\'s location, proceed as follows :'
    . '<br>a) Center the map'
    . '<br>b) Choose the zoom level'
    . '<br>c) Fill in the title'
    . '<br>d) Click on the [Save] button'
    . '<br>e) Insert the shortcut <widget_gis ...> in the article text and preview the article (or publish it).'
    . '<br><br><b>How to display multiple points on a map</b>'
    . '<br>If one wishes, for example, to locate development operations, to locate the projects of the year on a specific theme, locate events that take place during an information campaign, it is possible to proceed as follows :'
    . '<br>a) In each article concerned, create one or more geolocated points' 
    . '<br>In the private area of ​​SPIP, go to the page of an article concerned and click on the link [Add a geolocated point]'
    . '<br>Then click on the link [Create and associate a geolocated point]'
    . '<br>A form is displayed.'
    . '<br>Centrer the map : '
    . '<br>- position the mouse on the desired point on the map then click. The latitude and longitude are then automatically entered in the form. To move around the map, position the mouse on the map then move the mouse while keeping the click pressed.'
    . '<br>- another solution is to enter the latitude and longitude directly.'
    . '<br>Choose the zoom level using the + and - buttons located at the top left of the map. The new zoom level is then automatically filled in the form.'
    . '<br>Then click on the [Save] button.'
    . '<br>The geolocated point is then displayed in the article page in the private area.'
    . '<br>Note: The [Edit] / [Geolocated points] menu is used to display the list of geolocated points of all the articles (on a map or in the form of a list).'
    . '<br><br>b) Assign the same keyword to each article concerned. If necessary, create this keyword.'
    . '<br><br>c) Create an article to display the map and save the article'
    . '<br>d) Click on the [Add a widget] button then click on "Simple map (GIS)"'
    . '<br>e) Center the map'
    . '<br>f) Choose the zoom level'
    . '<br>g) Select in the form "Display on the map the point (s) linked ... to the articles which have the keyword whose number is ...", then enter the number of the keyword.'
    . '<br>h) Click on the [Save] button'
    . '<br>i) Insert the shortcut <widget_gis ...> in the article text and preview the article (or publish it).'
    . '<br><br><b>Complex maps</b>'
    . '<br>This form allows you to add simple cards. To add a complex map, you should directly use the possibilities of the GIS plugin.',

'gis_rechercher_adresse' => 'Find an address (example : 3 rue Corneille, 44000 Nantes)',    
'gis_centrer_rechercher_adresse' => 'Center the map on an address',    
'gis_centrer_souris'=>'Center the map with the mouse',
'gis_centrer_souris_info'=>'A solution consists of positioning the mouse on the desired point on the map and then clicking. The latitude and longitude are then automatically entered in the form. To move around the map, position the mouse on the map then move the mouse while keeping the click pressed.',
'gis_centrer_saisie' => 'Center the map by entering the latitude and longitude',
'gis_ou_bien' => 'or : ',
'gis_zoom' => 'Zoom',
'gis_zoom_info' => 'To choose the zoom, click on the + and - buttons on the map. The zoom will then be automatically filled in in the form. Or enter the zoom manually.',
'gis_points_a_afficher' => 'Point(s) to display on the map',
'gis_divers' => 'Other information',
'gis_typecarte' => 'Display the linked point(s) on the map',
'gis_typecarte_point_libre' => 'at latitude and longitude (entered above)',
'gis_typecarte_objet' => 'to this object (article or section)',
'gis_typecarte_articles_mot' => 'to articles which have the keyword whose number is ...',
'gis_typecarte_articles_rubrique' => 'to the articles which are in the section whose number is ...',
'gis_typecarte_articles_branche' => 'to articles which are in the branch whose number is ...',
'gis_typecarte_articles' => 'to the articles that are in the site',
'gis_numero_mot_rubrique' => 'Entering the number of the keyword or item (if applicable)',
'gis_titre_carte_defaut' => 'New map',
'gis_info_largeur_pourcentage' => '<b>Maximum width</b> in <b>percentage</b> [Required]',
'gis_info_fondcarte' => 'Map background',
'gis_fondcarte_plan' => 'Plan',
'gis_fondcarte_photo' => 'Picture',
'gis_fondcarte_choix' => 'Offer the choice',
'gis_typecarte_info' => '<b>Optional</b> for a simple map.<br> For more information, click on the "Show explanations" link, located before the map.',

'twitter_notice' => 'Following a Twitter change in July 2023, depending on the Twitter account and whether or not the site visitor has previously authenticated on Twitter, the news feed may display the message "Nothing to see here. For now." or may display tweets in no particular order, with older tweets shown first.',

'widget_iframe_titre' => 'Iframe',
'info_code_iframe' => '<b>Iframe HTML code or its address</b> [Required]', 
'affichertitreetdesc' => 'Display title and description', 
'conserverleratio' => 'Maintain aspect ratio (even on small screens)',    
'autoriserfullscreen' => 'Enable full-screen mode',
'iframe_titre' => 'Iframe',
'iframe_notice' => 'Without prior knowledge of the iframe concept, we advise against using this widget.<br>It is advisable to click on "<b>Show explanations</b>".',
'config_iframe' => 'Configure iframes',
'masquer_bordure' => 'Hide border', 
'limiter_hosts' => ' Limit iframe hosts to the following list (note that relative addresses are always allowed)',
'hosts_liste' => 'List of hosts (and/or end of host with a point before) separated by a comma (example : www.test.aaaa.fr, .bbbb.fr, .cccc.net)',    
'host_interdit' => 'URL not authorized (by configuration)',
'host_widget_dailymotion' => 'For this URL, use the widget Dailymotion',
'host_widget_youtube' => 'For this URL, use the widget Youtube',
'host_widget_streamhls' => 'For this URL, use the widget StreamHLS',
'host_widget_slideshare' => 'For this URL, use the widget Slideshare',
'host_widget_terra' => 'For this URL, use the widget Terra',
'widget_iframe_explication' => '
You can enter :
<br>- Iframe absolute (or relative) address.    
<br>- Or iframe HTML code.
<br>- Or HTML code with a single iframe in a single div with percentage padding (for example, the integration code provided by the canva.com site). In this case, the div style is used (and the height input is not used).
The <b>height must be sufficient</b> so that there is no vertical scroll bar (for accessibility), even on a small screen.
<br>The width must be sufficient so that there is no horizontal scroll bar (for accessibility), even on a small screen. If this is not possible, an iframe should not be used.
<br><br>If iframe content always has the same ratio (e.g. 4:3, 16:9, etc.), check "Yes" in "Maintain aspect ratio (even on small screens)".
<br>Remarks : 
<br>- Some sites prevent their pages from being displayed in an iframe. In this case, an error message will be displayed.
<br>- For Dailymotion, etc., use the dedicated widgets.', 


'element' => 'Elément',    
'style' => 'Style :', 
'titre_niveau_titre' => 'Block title level',
'titreitem_niveau_titre' => 'Items title level (if necessary)',
  
  
'widget_citation_titre' => 'Citation',
'widget_citation_descriptif' => 'To add a citation',
'widget_citation_explication' => 'Displays a citation, with the possibility (optional) of specifying the author, the work, details (date, city, edition, collection, function or title of the author), the address (if the quotation takes a text from another site) and adding a thumbnail (optional).',
'citation_info_descriptif' => '<b>Citation text</b> [Required]',
'citation_info_auteur' => 'Author',
'citation_info_ouvrage' => 'Book',
'citation_info_ouvrage_date' => 'Date',
'citation_info_ville' => 'City',
'citation_info_edition' => 'Edition',
'citation_info_collection' => 'Collection',
'citation_info_detail_auteur' => 'Function or title of the author',
'citation_info_url' => 'URL of source site (if citation text from another site)',
'citation_info_source' => 'Citation source (optional)',
'espacevidesansvignette' => 'If no thumbnail, leave its location',
'config_citation' => 'Configure citations',
'citation_bloc' => 'Block',
'citation_figure' => 'Figure',
'citation_texte' => 'Citation texte',
'citation_auteur' => 'Author',
'citation_source' => 'Source',
'citation_ouvrage' => 'Book',
'citation_image' => 'thumbnail',
'citation_icone1' => 'Icon (before the citation)',
'citation_quote' => 'Quotation marks (at beginning and end of text)',

'classe' => 'Class',
'content' => 'Content',
'affichericone' => 'Show icon',
    
'style_texte' => 'Text style',
'style_bloc' => 'Block style',
'style_image' => 'Image style',
'style_icone' => 'Icon style',
'style_quote' => 'Quotation marks (at beginning and end of text)',
  
'ajoutquote' => 'Automatically add quotation marks (at the beginning and end of text)',    
'aucun' => 'none',
'quote1' => '« »',
'quote2' => '„ “',
'quote3' => '“ ”',

'widget_galerie_titre' => 'Image gallery',
'widget_galerie_explication' => 'The image gallery can use all the images in the article, or only certain images, for example if you want to include several galleries in the same article. Images that appear in the article text will not appear in the gallery.',
'widget_galerie_explication_vignette' => '<br>The gallery can display thumbnails below the main image. If you click on a thumbnail, the corresponding image will be displayed as the main image. This allows direct access.',
'widget_galerie_explication_point' => '<br>The gallery can display dots under the main image. This is a kind of pagination. If you click on a dot, the corresponding image will be displayed (in large format) as the main image.',
'images_pour_la_galerie' => 'Selection of images for the gallery',
'utiliser_toutes_les_images' => 'Select all images from',
'utiliser_certaines_images' => 'Select images from',
'info_images_toutes_ou_certaines' => 'The image gallery can use all the images in the article, or only certain images, for example if you want to include several galleries in the same article. Images that appear in the article text will not appear in the gallery.',
'info_images_pour_la_galerie' => 'Check the boxes of the desired images :',
'info_type_galerie' => 'Gallery type',
'type_galerie_vignette' => 'With image thumbnails (below the gallery)',
'type_galerie_point' => 'With dots (below the gallery)',
'type_galerie_normal' => 'No thumbnails, no dots',
'type_galerie_defaut' => 'Default gallery type',
'imposer_type_galerie' => 'Impose the type of gallery',
'config_galerie' => 'Configuring image galleries',    
'afficher_image_en_grand' => 'Display larger image when clicked',
'galerie_galerie' => 'Gallery',
'galerie_image' => 'Image',
'galerie_fleche' => 'Arrow',
'galerie_compteur' => 'Counter',
'galerie_vignette' => 'Thumbnail',
'galerie_point' => 'Dot',
'vignette' => 'Thumbnail',
'galerie_vignettes_aria_label' => 'Selecting a thumbnail changes the image displayed in the image gallery.',
'tri_galerie' => 'Image sorting order',
'par_rang_lien' => 'By rank (order in the list of images in the private area)',
'par_titre' => 'By title',
'par_fichier' => 'By file name',
'par_id_document' => 'By image number',
'galerie_sans_image' => 'The gallery displays the images of the article (except those in the article text).<br><b>Add images to the article beforehand</b> (otherwise the gallery will display nothing).',

'widget_portrait_titre' => 'Portrait',
'widget_portrait_descriptif' => 'To add a portrait, biography or testimonial',
'widget_portrait_explication' => 'Displays a portrait, biography or testimonial, with the option of specifying the person\'s position, the name of their organization, and their organization\'s website.',
'portrait_info_descriptif' => '<b>Text</b> [Required]',
'surtitre' => 'Top title',
'surtitre_niveau_titre' => 'Top title level',
'utilisersurtitre' => 'Top title',
'utilisersurtitre_oui' => 'Top title enabled',
'utilisersurtitre_non' => 'Top title disabled',
'utilisersurtitre_impose' => 'Impose "Portrait" as top title',
'affichericonedusurtitre' => 'Show top title icon',
'nom_niveau_titre' => 'Name title level',
'nom' => '<b>Name</b> [Required]',
'fonction' => 'Function',
'organisation_nom' => 'Organization name',
'organisation_siteweb' => 'Organization\'s website',
'credit_photo' => 'Photo credits',
'config_portrait' => 'Configure portraits',
'portrait_bloc' => 'Block',
'portrait_contenu' => 'Content',
'portrait_image' => 'Photo',
'portrait_surtitre' => 'Top title',
'portrait_nom' => 'Name',
'portrait_texte' => 'Text',
'portrait_fonction' => 'Function',
'portrait_organisationnom' => 'Organization name',
'portrait_organisationsiteweb' => 'Organization\'s website',
'portrait_creditphoto' => 'Photo credits',
'portrait_icone1' => 'Icon (before the top title)',
'label_fichier_vignette'=>'Thumbnail',
'aucune_vignette'=>'No thumbnail',
'label_fichier_vignette_photo'=>'Photo',
'aucune_vignette_photo'=>'No photo',
'label_fichier_vignette_image'=>'Image',
'aucune_vignette_image'=>'No image',

'ne_pas_utiliser_bigup' => 'Use the old upload form',    
'utiliser_bigup' => 'Use the new upload form',    
 
);

 ?>