<?php
if (!defined('_ECRIRE_INC_VERSION')) return;

// lire le cache
include_spip('inc/cibloc_lire_cache');
cibloc_lire_cache_definition();


$cibloc_info_pj = '';
if (defined('_CIBLOC_BLOC_RESSOURCES_AUTOMATIQUE') AND _CIBLOC_BLOC_RESSOURCES_AUTOMATIQUE=='oui' ){
    $cibloc_info_pj = '<br>- Documents (as well as links inserted with the syntax &#91;Titre du lien->adresse&#93;), preceded by a newline, are automatically converted to a list when the page is calculated (unless are in a block or in a SPIP array).';
}

$GLOBALS[$GLOBALS['idx_lang']] = array(
'choisir_bloc' => 'Choose a block',
'choisir_icone' => 'Choose an icon',
'choisir_bouton' => 'Insert a button',

'voir_explication' => 'Show explanations',    
'masquer_explication' => 'Hide explanations',  
'fermer_fenetre' => 'Close',

'info_bloc' => 'Click on a block (or columns or set of blocks) to insert it into the text.<b>Explanations appear at the end of the list.',
'info_icone' => 'Click on an icon to insert it into the text.<br>Explanations appear at the end of the list.',
'info_bouton' => 'This form allows you to create a link in the form of a button, <br> with the following syntax:  &#91;bouton_...&#93;&#91;Title->adress&#93;&#91;&#47;bouton_...&#93;<br><br>',

'info_pied_bloc' => 'Explanations: <br>- Before inserting a block, click in the text of the article where you want the block to be inserted.<br>- When you click on a set (of blocks) that contains an image, this demo image is inserted with the following syntax: &lt;demoimage|nom=image10&gt;<br>It should be replaced with your images.<br>- When you click on a block that contains a link in the form of a button, it is inserted for example with the following syntax: &#91;bouton_gris&#93;&#91;Exemple de lien->http://www.google.fr&#93;&#91;/bouton_gris&#93;.<br>It is advisable to replace the title of the link and its address with the title and the desired address.<br>- One can put a multi-column in a block.<br>- One can put a block in a column.<br>- If a block is contained in another block, an error message will be displayed.<br>- If a multi-column is contained in another multi-column, an error message will be displayed.'.$cibloc_info_pj,
'info_pied_icone' => 'Explanations: <br>- Before inserting an icon, click in the text of the article where you want the icon to be inserted.<br>- When you click on an icon, it inserts the icon into the text of the article with the following syntax: &lt;icone|nom=bicycle|echelle=2&gt;<br>It is possible to modify the scale by replacing scale = 2 by scale = 1 (or 3 or 4 or 5) .<br>- It is possible to center an icon, with the same syntax as for images: &lt;icone|nom=bicycle|echelle=2|center&gt;.<br>- If an icon is not in the list, we can try to replace name = ... with the name of the desired icon (from FontAwesome version 4.7.0).',
'info_pied_bouton' => 'Explanations: <br> - The address can be external to the site (example: http://www.mysite.com), <br> or that of an article of this site, by indicating its number (example: art8 ), <br> or that of a heading of this site, by indicating its number (example: rub12), etc. <br> - The width of the button adapts automatically to that of its title',

'liste_bloc' => 'List of blocks',
'liste_icone' => 'List of icons',
'liste_bouton' => 'List of buttons',

'info_liste_bloc' => 'Explanations: <br>- Copy one of the syntaxes in the text of the article to the place where you want the block to be inserted.<br>- When the syntax contains a demonstration image &lt;demoimage|nom=image10&gt; it should be replaced then with your images.<br>- When the syntax contains a link in the form of a button, for example: &#91;bouton_gris&#93;&#91;Exemple de lien->http://www.google.fr&#93;&#91;/bouton_gris&#93; it is necessary to replace the title of the link and its address with the title and the desired address.<br>- One can put a multi-column in a block. <br>- You can put a block in a column. If a block is contained in another block, it will be automatically deleted. If a multi-column is contained in another multi-column, it will be automatically deleted.'.$cibloc_info_pj,
'info_liste_icone' => 'Explanations: <br>- Copy one of the syntaxes in the text of the article to the place where you want the icon to be inserted.<br>- You can then modify the scale by replacing scale = 2 by scale = 1 ( or 3 or 4 or 5) .<br>- It is possible to center an icon, with the same syntax as for images: &lt;icone|nom=bicycle|echelle=2|center&gt;.<br>- If an icon is not in the list, we can try to replace name = ... with the name of the desired icon (from FontAwesome version 4.7.0).',
'info_liste_bouton' => 'Explanations: <br> - Copy one of the syntaxes in the text of the article to the place where you want the button to be inserted. <br> - The address can be external to the site (example: http: //www.mysite.com), <br> or that of an article of this site, by indicating its number (example: art8), <br> or that of a heading of this site, by indicating its number (example: rub12), etc. <br> - The width of the button adapts automatically to that of its title',

'inserer' => 'Insert : ',

'titre_demo_doc' => 'Title of the',

'config_titre' => 'Configure blocks, ...',    
'info_cibloc' => 'Configure colors for CIBLOC',    
'titre_couleur_bloc' => 'Colors for blocks, ...',
'titre_couleur_bord' => 'Border colors for blocks',
'titre_couleur_icone' => 'Icon color',
'titre_couleur_lien' => 'Color of some links in the blocks',
'titre_couleur_trait' => 'Color of the separation line',
'titre_couleur_bloc_accordeon' => 'Colors for accordion blocks',
'titre_couleur_bloc_ressource' => 'Colors for document and link lists',
'titre_couleur_bouton' => 'Colors for buttons',

/* ne pas traduire bloc_gris, ..., car ce sont des codes */    
    
'bord_gris' => 'Border grey',
'bord_ombre' => 'Border with shadow',

'bord_accordeon' => 'Border of the accordion blocks',
'bouton_accordeon' => 'Button',
    
'bord_ressource' => 'Border ressource',
'icone_ressource' => 'Icon',

'couleur_par_defaut' => 'Default color',
'couleur' => 'Color',
'echelle' => 'Dimension',    
'alignement' => 'Align',
'bouton' => 'Button',
'bouton_titre' => '<b>Title</b> [required]',    
'bouton_url' => '<b>URL</b> [required]',    
'fond_transparent' => 'Background transparent',    

'lien_noir' => 'Link',
'lien_blanc' => 'White link (with dark background)',
'lien_blanc_survol' => 'White link hover',

'fond_en_couleur' => 'With a color background',    
'fond_transparent' => 'Background transparent (vide)',    

'config_blocs_titre' => 'Configure blocks',
'config_ensembles_titre' => 'Configure block sets',
'config_ensemble_titre' => 'Configure this set of blocks',
'config_boutons_titre' => 'Configure buttons',
'config_icones_liste_titre' => 'Configure the list of icons',
'config_icones_couleur_titre' => 'Set icons colors',
'config_divers_titre' => 'Configure various points',

'voir_config_blocs_titre' => 'Show block configuration',
'voir_config_ensembles_titre' => 'Show block set configuration',
'voir_config_ensemble_titre' => 'Show the configuration of this set of blocks',
'voir_config_boutons_titre' => 'Show button configuration',
'voir_config_icones_liste_titre' => 'Show list of icons',
'voir_config_icones_couleur_titre' => 'Show color configuration of icons',
'voir_config_divers_titre' => 'Show the configuration of the various points',
    

'configurer' => 'Configure : ',
'voir_configuration' => 'Show the configuration : ',
    
'liste_bouton' => 'List of buttons',
'bouton' => 'Button',
'actif' => 'Enabled',
'action' => 'Action',
'bouton_transparent' => 'This button has a transparent background. The color of the button applies to the border and text of the button.',
    
'config_bouton' => 'Button configuration',    
'configurer_le_bouton' => 'Configure the button',    
'voir_config_bouton' => 'Show button configuration',    
'nom' => 'Name',
'statut' => 'Status',
'statut_active' => 'Enabled',
'statut_masque' => 'Enabled but hidden in the toolbar',
'statut_desactive' => 'Disabled',

'statut_ensemble_active' => 'Displayed in the toolbar',
'statut_ensemble_masque' => 'Hidden in the toolbar',
    
'couleur_bouton' => 'Button color',
'couleur_bouton_survol' => 'Button Color hover',
'taille_texte' => 'Font size',
 
'valeur_incorrecte' => 'Incorrect value',
'obligatoire' => 'Required',

'config_bloc' => 'Block configuration',    
'couleur_bloc' => 'Block color',
'bordure_bloc' => 'Block border',
'couleur_bordure_bloc' => 'Border color',
'couleur_bouton_bloc' => 'Button color to unfold',
'alignement_texte' => 'Text align',
'preremplir' => 'Fictional text in the block',
'preremplir_ensemble' => 'Text',

'padding_top' => 'Padding top (rem)',
'padding_bottom' => 'Padding bottom (rem)',
'padding_right' => 'Padding right (rem)',
'padding_left' => 'Padding left (rem)',

'icones_liste' => 'List of icons (separated by a comma)',    
  
    
'titre_couleur_bord_multisansmarge' => 'Color for multi columns without margin',       
'bord_multisansmarge' => 'Border',
'texte_trait' => 'Horizontal rule',    

    
'icone_creer_bloc' => 'Create a new block',    
'nouveau_bloc' => 'New block',    
'icone_supprimer_bloc' => 'Delete this block',

'icone_creer_ensemble' => 'Create a new set',    
'nouvel_ensemble' => 'New set',    
'valeur_existe' => 'This value already exists',    
'trop_long' => 'This value is too long',    
'id' => '<b>Id</b> [Required]<br>(allowed characters: lowercase letters without accents and numbers)',    
'nom' => '<b>Name</b> [Required]',    
'icone_supprimer_ensemble' => 'Delete this set',
'icone_reinitialiser' => 'Reset to default values',
    
'exporter_config' => 'Export configuration',
'importer_config' => 'Import a configuration',
'info_import_config' => 'You can import an exported configuration from another site (the file is called targetoc_config.txt) to avoid creating it manually.<div class="notice">CAUTION: Importing a configuration deletes the existing configuration . Also, it is recommended to first make a backup of the existing configuration by exporting it.</div>',

'choix_export_couleur' => 'Color palette',
'choix_export_palette' => 'Color palette',
'choix_export_bloc' => 'Block configuration',
'choix_export_ensemble' => 'Configuring block sets',
'choix_export_bouton' => 'Button configuration',
'choix_export_icones_liste' => 'List of icons',
'choix_export_icones_couleur' => 'Icon color configuration',
'choix_export_divers' => 'Configuration of various points',
'choix_export_style' => 'Style configuration for displaying the block list',

'item_export_txt' => 'Normal export (in a text file that can be imported into another site)',
'item_export_php' => 'Specific export (in a PHP file to be deposited in the /config/ folder of another site in order to override the existing configuration)',

'choix_export' => 'Content to export',
'type_export' => 'Export type',
'bouton_import_config' => 'Import this configuration file',
'traitement_termine' => 'Completed treatment<br><br>List of imported items :',
'traitement_echec' => 'Treatment aborted<br><br>List of errors :',    
'televerser_config' => 'Upload the configuration file',
'config_a_importer' => 'Configuration to import',
'erreur_format_txt' => 'The file must be in txt format',
'config_facultative' => 'The configuration is optional.<br>The blocks have a default configuration, etc.',
    
'rang_bloc' => 'Order in the block list (from 0 to 9999)',
'rang_ensemble' => 'Order in the list of sets<br>(from 0 to 9999)',

'bloc_ressource' => 'Convert some documents and links to a list',
'bloc_ressource_automatique' => 'Convert, to a list, documents (and links) preceded by a line break',
'bloc_ressource_info' => 'If we check the box "yes", then the documents and the links (with the SPIP syntax), preceded by a line break, are automatically transformed into a list (HTML)
when displaying an article (except those in a SPIP table or in a block or in a multi-column).',

'guillemet_interdit' => 'Quotation marks are forbidden',    
'preremplir_incorrect' => 'Allowed characters are letters, numbers and _ - \' :  | , . [ ] { } ( ) < > =',    
'nom_incorrect' => 'Allowed characters are letters, numbers and _ - \' % ( ) . , /',    
'listeicones_incorrect' => 'Allowed characters are lowercase letters without accents, numbers and - ,',    

'voir_config_multis_titre' => 'Show the configuration of the multi columns',
'config_multis_titre'  => 'Configure multi columns',
'config_multi' => 'Multi-column configuration',    
'preremplir_multi' => 'Fictitious text in each column',
'rang_multi' => 'Order in the list of multi columns (from 0 to 9999)',
'choix_export_multi' => 'Multi-column configuration',

'marge_des_blocs' => 'Blocks margin',    
'margin_top' => 'Margin top (unit:rem)',
'margin_bottom' => 'Margin bottom (unit:rem)',

'vider_cache' => 'Re-process blocks cache',

'config_couleur_titre' => 'Choose a color palette',
'config_style_titre' => 'Configure the style for displaying the block list',

'voir_config_couleur_titre' => 'Show the color palette',
'voir_config_style_titre' => 'Show the style for displaying the block list',

'desactive_couleur' => 'Disable color',

);

?>