<?php
/**
 * Plugin cid : Fonctions diverses
 * Copyright (c) Christophe IMBERTI
 * Licence Creative commons by-nc-sa
 */

if (!defined("_ECRIRE_INC_VERSION")) return;


function genie_cid_depublier_dist($t) {

	if (defined('_DIR_PLUGIN_CITRACE')){
		$citrace = charger_fonction('citrace', 'inc');
		include_spip('inc/texte');
	}
	
	// Depublier certains articles
	$result = sql_select("*", "spip_cid_datefin", "objet='article' AND datefin < ".sql_quote(date('Y-m-d H:i:s')), "", "", "");
	
	$articles = array();


	while ($row = sql_fetch($result)) {
		$id_article = $row['id_objet'];
		$datefin = $row['datefin'];
		$articles[] = $id_article;	
		sql_updateq("spip_articles",array("statut" => "prepa")," id_article=$id_article AND statut='publie'");
		
		if (defined('_DIR_PLUGIN_CITRACE')){
			if ($citrace) {
				$row2 = sql_fetsel('*', 'spip_articles', 'id_article='.$id_article);
				$id_rubrique = $row2['id_rubrique'];
				$article_msg = "(".interdire_scripts(supprimer_numero($row2['titre'])).") - date_depublication:".$datefin
					." - id_rubrique:".$id_rubrique;
				$citrace('article', $id_article, "depublication automatique article", $article_msg, $id_rubrique);					
			}
		}

		// Invalider les caches
		include_spip('inc/invalideur');
		suivre_invalideur("id='id_article/$id_article'");		
	}

	if ($articles) {
		$where = "objet='article' AND id_objet IN (" . implode(',', $articles) . ")";
		sql_delete("spip_cid_datefin", $where);
	}	
	
	return true;
}

?>