<?php
/**
 * Plugin Publication multi-sites avec filtrage par rubrique
 * Copyright (c) Christophe IMBERTI
 * Licence Creative commons by-nc-sa
 */

if (!defined("_ECRIRE_INC_VERSION")) return;

include_spip('inc/meta');


/**
 * Fonction d'installation, mise a jour de la base
 *
 * @param unknown_type $nom_meta_base_version
 * @param unknown_type $version_cible
 */
function cims_upgrade($nom_meta_base_version,$version_cible){
//        $current_version = '0.0';
        
//	if ( (!isset($GLOBALS['meta'][$nom_meta_base_version]) )
//			|| (($current_version = $GLOBALS['meta'][$nom_meta_base_version])!=$version_cible)){

		include_spip('base/cims_tables');			
		include_spip('base/create');
		include_spip('base/abstract_sql');
		creer_base();

//		include_spip('base/cims_migration');
//		cims_migration_mots_cles();
		
		include_spip('base/cims_install_fonctions');
		cims_monoversmultisites();
		
		effacer_meta($nom_meta_base_version);
		ecrire_meta($nom_meta_base_version,$current_version=$version_cible,'non');
		
//		cims_purge();
//		cims_migrer_bandeau();

		spip_log("cims : installation version ".$version_cible);
			
//	}
}

/**
 * Fonction de desinstallation
 *
 * @param unknown_type $nom_meta_base_version
 */
function cims_vider_tables($nom_meta_base_version) {
			effacer_meta($nom_meta_base_version);
			include_spip('base/cims_install_fonctions');
//			cims_purge();
}

?>