<?php
/**
 * Plugin Configurateur de squelettes
 * Copyright (c) Christophe IMBERTI
 * Licence Creative commons by-nc-sa
 */

if (!defined("_ECRIRE_INC_VERSION")) return;



function formulaires_ciparam_supprimer_raccourci_liens_charger_dist($raccourci, $objet)
{		
	if (!autoriser('configurer', 'configuration'))
		return false;
        
	$valeurs = array();
	$valeurs['raccourci'] = $raccourci;
	$valeurs['objet'] = $objet;
	$valeurs['_hidden'] = "<input type='hidden' name='raccourci' value='".$raccourci."' /><input type='hidden' name='objet' value='".$objet."' />";
	
	return $valeurs;
}

function formulaires_ciparam_supprimer_raccourci_liens_verifier_dist($raccourci, $objet)
{
	$erreurs = array();
	return $erreurs;
}

function formulaires_ciparam_supprimer_raccourci_liens_traiter_dist($raccourci, $objet)
{
    $res = array();
    
    if (!autoriser('configurer', 'configuration'))
	return false;
        
    if ($raccourci AND ctype_alnum(str_replace(array("_",'-'),'',$raccourci)) 
            AND $objet AND in_array($objet, array('articles', 'rubriques', 'syndic'))) {
        
        $table_id = 'id_'.$objet;
        if (substr($table_id,-1)=='s')
            $table_id = substr($table_id,0,-1);

        // desassocier un raccourci d'un type d'objet precis
        sql_delete("spip_ci_raccourcis_$objet", "raccourci='$raccourci'");

        if (defined('_DIR_PLUGIN_CITRACE')){
                if ($citrace = charger_fonction('citrace', 'inc')) {
                        $action = "Retirer raccourci : ".$raccourci;
                        $message = "(fonction de retrait de raccourci de tou(te)s les ".$objet.")";							
                        $citrace(substr($table_id,3), " tou(te)s", $action, $message, 0);
                }
        }
        
        // Invalider les caches	
        include_spip('inc/invalideur');        
        suivre_invalideur("id='".substr($table_id,3)."/0'");
    }

    $res['message_ok'] = "";
    $res['redirect'] = generer_url_ecrire("ciparam_raccourcis");
    
    return $res;	
}

?>