<?php
/**
 * Plugin Configurateur de squelettes
 * Copyright (c) Christophe IMBERTI
 * Licence Creative commons by-nc-sa
 */

 
// Le titre du document doit etre renseigne par defaut avec le nom du fichier sans extension  
function ciparam_post_edition($flux){
	if(isset($flux['args']['operation']) AND $flux['args']['operation']=='ajouter_document'){
		$id_document = intval($flux['args']['id_objet']);
		
		if ($id_document) {
			$row = sql_fetsel('*', 'spip_documents', 'id_document='.$id_document);
                        if ($row){
                                $titre = $row['titre'];
                                $mode = $row['mode'];
                                if (!$titre AND $mode == 'document') {
                                        $titre = ciparam_titrefichier($row['fichier']);
                                        sql_updateq("spip_documents", array("titre" => $titre), "id_document=$id_document");
                                }
                        }
		}
	}
	return $flux;
}

function ciparam_titrefichier($fichier) {
        $titre = $fichier;
        if (!empty($titre)){
                        // Alignement sur SPIP 3
                        $titre = substr($titre,strrpos($titre, "/")+1); // Enlever le chemin
                        $titre = substr($titre,0, strrpos($titre, ".")); // Enlever l'extension du nom du fichier
                        $titre = preg_replace(',[[:punct:][:space:]]+,u', ' ', $titre);
                        $titre = preg_replace(',\.([^.]+)$,', '', $titre);
        }
	return $titre;
}

?>