<?php
/**
 * Plugin CIWIDGET
 * Copyright (c) Christophe IMBERTI
 * Licence Creative commons by-nc-sa
 */

if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}
include_spip('inc/presentation');
include_spip('inc/config');
include_spip('inc/ciwidget_inc_meta');
include_spip('inc/ciwidget_verifier');

function formulaires_ciwidget_configurer_statut_charger_dist() {
    $widget = 'statut';
    return formulaires_ciwidget_configurer_charger($widget);
}

function formulaires_ciwidget_configurer_statut_verifier_dist() {
    $widget = 'statut';
    return formulaires_ciwidget_configurer_verifier($widget);
}

function formulaires_ciwidget_configurer_statut_traiter_dist() {
    $widget = 'statut';
    
    if (defined('_DIR_PLUGIN_CITRACE')){
        $message = '';
        $valeurs_actuelles = ciwidget_lire_meta_widget($widget);
        foreach ($valeurs_actuelles AS $cle=>$valeur_actuelle){
            if (_request($cle) AND _request($cle)!=$valeur_actuelle){
                $message .= $cle . '(old:'.$valeur_actuelle.' - new:'._request($cle).') ';
            }
        }
        if ($message){
            if ($citrace = charger_fonction('citrace', 'inc')){
		$citrace('ciwidget', '', 'modifier statut widget(s)', $message);
            }
        }
    }
    
    return formulaires_ciwidget_configurer_traiter($widget);
}

?>