<?php
/**
 * Plugin CIWIDGET
 * Copyright (c) Christophe IMBERTI
 * Licence Creative commons by-nc-sa
 */

if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}

include_spip('inc/widget_commun');
include_spip('inc/ciwidget_inc_meta');


function ciwidget_style_chiffre_zoom($zoom){
    $return = '';
    
    if ($zoom AND intval($zoom)>0 AND $zoom!="100"){
        $valeur = ciwidget_lire_meta_cle('chiffre','chiffre_font-size');
        $zoom = intval($zoom)/100;

        if ($valeur){
            $size = floatval($valeur);
            $unite = str_replace($size,'',$valeur);
            $fontsize = strval($size*$zoom).$unite;

            $valeur2 = ciwidget_lire_meta_cle('chiffre','chiffre_line-height');
            if ($valeur2){
                $size = floatval($valeur2);
                $unite = str_replace($size,'',$valeur2);
                $lineheight = strval($size*$zoom).$unite;
            } else {
                $lineheight = $fontsize;
            }
            
            $return = 'style="font-size:'.$fontsize.';line-height:'.$lineheight.';"';
        }
    }
    
    return $return;
}

function ciwidget_style_unite_zoom($zoom){
    $return = '';
    
    if ($zoom AND intval($zoom)>0 AND $zoom!="100"){
        $valeur = ciwidget_lire_meta_cle('chiffre','unite_font-size');
        $zoom = intval($zoom)/100;

        if ($valeur){
            $size = floatval($valeur);
            $unite = str_replace($size,'',$valeur);
            $fontsize = strval(intval($size)*$zoom).$unite;

            $valeur2 = ciwidget_lire_meta_cle('chiffre','unite_line-height');
            if ($valeur2){
                $size = floatval($valeur2);
                $unite = str_replace($size,'',$valeur2);
                $lineheight = strval(intval($size)*$zoom).$unite;
            } else {
                $lineheight = $fontsize;
            }
            
            $return = 'style="font-size:'.$fontsize.';line-height:'.$lineheight.';"';
        }
    }
    
    return $return;
}

?>